/* calendrier.css */

/* hacks mise en page générale */
#zone_agenda .conteneur_generique {
	margin-top:-49px;
	margin-left:84px;
	margin-right:42px;
}
#conteneur_calendrier {
	line-height: 1;
    width: 570px;
	margin-top:-25px;
}
#zone_agenda #content_footer {
	/* display:none; */
}
#calendrier_date{
	background-repeat : no-repeat;
	height: 20px;
	margin-top:36px;
	text-indent:40px;
	text-transform:uppercase;
	font-size:18px;
	margin-bottom:2px;
}
#calendrier_date a, #calendrier_date a:hover {
	text-decoration:none;
	color:#6a6b6b;
	font-family:Arial, Helvetica, sans-serif;
}
.table_calendrier {
   border:medium none;
   font-family:Helvetica,Arial,sans-serif;
   font-size:10px;
   margin-left: 40px;
   border-spacing: 1px;
   border-collapse: separate;
}
.table_calendrier tr {
   height:20px;
}
.table_calendrier th {
   background-color:#A6462F;
   color:white;
   font-size:10px;
   height:20px;
   vertical-align:middle;
   width:20px;
   text-align:center;
}
.table_calendrier td {
   background-color:#746969;
   color:#D1D1D1;
   height:20px;
   vertical-align:middle;
   width:20px;
   text-align:center;
}
td.calendrier_date_vide {
   background-color:#746969;
}

td.calendrier_date_evenement {
      background-color:#A6462F;
}
.table_calendrier td a, .table_calendrier td a:hover {
      color:#fff;
	  text-decoration:none;
}
td.calendrier_date_du_jour{
	color: white;
	background-color:black;
	font-size: 11px;
}

#calendrier_navigation {
	margin-left: 40px;
}

.calendrier_espaceur_cmd{
	margin-left: 23px;
}

/* ********************************* */

#entete_calendrier_date{
	height: 49px;
}

#entete_calendrier_date img {
	float: left;
}

#calendrier_N1_voir{
	float: left; 
	background-color:#ccc;
	width: 140px; 
	height: 49px;
}

#calendrier_N1_voir p{
	margin-top : 18px;
}

.cal_col_O1{
	width: 167px;
	background-image: url(/fileadmin/sites/WWW_Ircam/img_bg/bg_cal_N1.168.97.gif);
	height: 97px;
}
.cal_col_O2{
	width: 9px;
	height: 97px;
}
.cal_col_O3{
	width: 11px;
	height: 97px;
}
.cal_col_O4_1{
	/*width: 189px;*/
	width: 376px;
	background-color: white;
	vertical-align: top;
	height: 97px;
	padding-top: 10px;
}

.cal_col_O4_2{
	/*width: 189px;*/
	width: 376px;
	background-color: #f7f7f7;
	vertical-align: top;
	height: 97px;
	padding-top: 10px;
}

.cal_col_O5{
	width: 187px;
	
}

.cal_col_O1 span{
	color: #f5f5f5;
	vertical-align: 65px;
}

.cal_col_1{
	width: 122px;
	color: #f5f5f5;
	font-size: 11px;
	text-align: center;
}
.cal_col_2{
	width: 41px;
	color: #a6462f;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}

.cal_col_3{
	width: 25px;
	/* background-image: url(/fileadmin/sites/WWW_Ircam/img_bg/bg_calendrier_N0_date.25x24.gif); */
	color: #f5f5f5;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.cal_col_4{
	width: 14px;
}
.cal_col_5{
	width: 361px;
	font-size: 12px;
	color: #898989;
	font-weight: bold;
	text-align: left;
}

.cal_col_5 img{
	vertical-align: -6px;
}

#calendrier_N1{
	border: medium none;
	border-spacing: 0;
	border-collapse:collapse;
}

#calendrier_N0 {
	border: medium none;
	border-spacing: 0;
	border-collapse:collapse;
	background-image:  url(/fileadmin/sites/WWW_Ircam/img_bg/bg_calendrier_N0.563x24.gif);
	background-repeat: repeat;
	
}
#calendrier_N1 tr {
	height: 97px;
}

#calendrier_N1 tr td{
	height: 100%;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8f8f8f;
}

#calendrier_N0 tr td{
	height: 24px;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}

#colonne_calendrier{
	float: left; 
	width: 563px;
}

.calendrier_N0_contenu{
	margin-left: 10px;
}

#calendrier_N0_nav{
	height: 62px;
	background-image:  url(/fileadmin/sites/WWW_Ircam/layout/calendrier_nav_bg.png);
	padding-right:20px;
	background-repeat:no-repeat;
}

#calendrier_N1_nav{
	height: 44px;
	/*background-image:  url(/fileadmin/sites/WWW_Ircam/img_bg/bg_calendrier_nav_N1_.605x44.gif);*/
}

#calendrier_N0_nav div, #calendrier_N1_nav div{
	float: right;
	color: #e6e6e6;
	font-weight: bold;
	font-size: 14px;
	padding-top: 25px;
	font-family:Arial, Helvetica, sans-serif;
}

#calendrier_N0_nav div a, #calendrier_N1_nav div a{
	color: #e6e6e6;
	font-weight: bold;
	font-size: 14px;
	padding-top: 25px;
	text-decoration: none;
}

.calendrier_N0_page_active{
	color: #a64c37;
}

#calendrier_NO_selection{
	height: 49px;
	width: 313px;
	float: left;
	background-color:#ccc;
}

#calendrier_NO_selection form {
	margin-top: 12px;
	color: #797979;
	font-family:Arial, Helvetica, sans-serif;
}

#calendrier_NO_selection form label {
	margin-left: 33px;
	font-size: 12px;
	font-weight: bold;
}

#calendrier_NO_selection form select{
	margin-left: 10px;
	color: #c6c6c6;
	background-color: white;
	width: 135px;
}

.conteneur_generique p.cal1_titre {
	color: #a6462f;
	font-weight: bold;
	text-align: left;
	margin-left: 10px;
	font-size: 12px;
	margin-top:0;
}
.conteneur_generique p.cal1_txt {
  font-size:12px;
  margin-left:10px;
  text-align:left;
  margin-top:0;
}
p.cal1_txt img {
  vertical-align:-7px;
}
p.tooltip_type {
 font-family: Arial, Helvetica, sans-serif;
 text-transform: uppercase;
 color: #8F8F8F;
 font-size:10px;
 margin-top:2px;
}
p.tooltip_title {
 font-family:Arial, Helvetica, sans-serif;
 color:#A6462F;
 font-size:12px;
 font-weight:bold;
}
#calendrier_N1_voir a {
	text-decoration:none;
	color:#000;
}
#calendrier_N1_voir a:hover {
	color:#FF5800;
}
.cal1_titre a, .cal1_titre a:hover {
	text-decoration:none;
	color:#A6462F;
}